.tab-area p {
    color: #333333;
    font-family: Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 11px;
    line-height: 16px;
    margin-left: 2px;
	margin-top: 5px;
	margin-bottom: 5px !important;
}

h3 {
  font-family: Georgia,"Times New Roman",serif;
  margin: 0 0 10px;
  font-size: 19px;
  font-weight: normal;
  text-transform: none;
  
}



.intro {
  max-width: 550px;
  margin: 50px 2%;
}

.tab-area {
  width: 284px;
  margin: 2%;
  float: left;
}

input.giftbuttons { 
  display: none;
}

.tab-link {
  text-transform: uppercase;
  font-size: 12px;
  cursor: pointer;
  color: #000;
  font-weight: bold;
  text-decoration: none;
  display: block;
  float: left;
  width: 105px;
  padding: 5px 0;
  text-align: center;
  background: #ccc;
  border: 1px solid #bbb;
  border-left: 0;
  border-bottom: 0;
  margin-left: 10px;
  border-radius: 6px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

.tab-link:hover {
  background: #eee;
}

.tab-link:nth-of-type(1) {
  border-left: 1px solid #bbb;
}

.tab-link:hover {
  color: #666;
}

.tab {
  clear: both;
  background: #fff;
  padding: 12px;
  display: none;
  border-left: 1px solid #bbb;
  border-right: 1px solid #bbb;
  border-bottom: 1px solid #bbb;
  border-top: 1px solid #bbb;
  border-radius: 6px;
  
}

a.gifthover:hover { text-decoration: none; }

.target-fix {
  display: block;
  top: 0;
  left: 0;
  position: fixed;
}

.CtaSpacers { border-top: 3px solid black; border-bottom: 3px solid black; padding: 25px 0; }
.CtaSpacersArticle { float: left; display: inline; width: 325px; border-top: 5px solid black;  padding: 10px 0; margin-top: 5px; margin-right: 20px; margin-bottom: 0px; }
.CtaSpacersArticle p { margin-bottom: 0px !important; margin-top: 20px; border-left: 1px solid #c4c1bb;
    color: #dc531f;
    font-size: 22px;
    line-height: 27px;
    margin-top: 0px;
    padding: 9px 20px 21px 10px;}

.CtaSpacersArticle ul { margin-left: 0px; margin-top: -20px; }
.CtaSpacersArticle ul li { list-style: disc; margin: 10px 0 0 45px; }
    

.pullquote-right p {
    border-left: 1px solid #c4c1bb;
    color: #dc531f;
    font-size: 24px;
    line-height: 27px;
    margin-top: 20px;
    padding: 9px 20px 21px 28px;
}

.pullquote-right p.smalltextpullquote { font-weight: normal; font-size:12px; color: #000; margin-bottom: 0; margin-top: 0; }

.author { min-width: 300px; }

.pastIssueboxes { background-color: #eee; width: 225px; float: left; display: inline-block; padding: 25px; border-radius: 8px; margin-right: 25px; min-height: 529px; }

.pastIssueBoxesWhatsIn { background-color: #eeeeee; float: left; display: inline; margin-right: 15px; margin-top: 15px; min-height: 335px; width: 162px; padding: 15px; }
.pastIssueBoxesWhatsIn p { font-size: 11px; margin-bottom: 0px !important; }

.PreviewtheMagPage { float: none !important; margin-bottom: 30px !important; }
 

@media only screen and (max-width: 560px) {

  .tab-area {
    width: 100%;
    margin: 0 0 5%;
    float: left;
  }

  .intro {
    margin: 50px 0;
  }

}


.tabs-focus .tab-link:focus,
.tabs-hover .tab-link:hover,
#tabC:target ~ a:nth-of-type(3),
#tabB:target ~ a:nth-of-type(2),
#tabC:not(:target) ~ #tabB:not(:target) ~ a:nth-of-type(1),
#tab-C:checked ~ label:nth-of-type(3),
#tab-B:checked ~ label:nth-of-type(2),
#tab-B:not(:checked) ~ #tab-C:not(:checked) ~ label:nth-of-type(1) {
  background: #fff;
}

.tabs-focus .tab-link:focus:after,
.tabs-hover .tab-link:hover:after,
#tabC:target ~ a:nth-of-type(3):after,
#tabB:target ~ a:nth-of-type(2):after,
#tabC:not(:target) ~ #tabB:not(:target) ~ a:nth-of-type(1):after,
#tab-C:checked ~ label:nth-of-type(3):after,
#tab-B:checked ~ label:nth-of-type(2):after,
#tab-B:not(:checked) ~ #tab-C:not(:checked) ~ label:nth-of-type(1):after {
  position: absolute;
  content: "";
  margin: 5px 0 0 0;
  width: 105px;
  height: 1px;
  display: block;
  background: #fff;
}


span.sign-up-today3 {
    background: #e64726; /* Old browsers */
	background: -moz-linear-gradient(top,  #e64726 0%, #eb7156 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e64726), color-stop(100%,#eb7156)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e64726 0%,#eb7156 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e64726 0%,#eb7156 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e64726 0%,#eb7156 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e64726 0%,#eb7156 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e64726', endColorstr='#eb7156',GradientType=0 ); /* IE6-9 */

    border-radius: 4px;
    color: #FFFFFF;
    display: block;
    font-family: Georgia,serif;
    font-size: 20px;
    margin-top: 16px;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
}

span.sign-up-today3:hover {
    background: #e64726; /* Old browsers */
	background: -moz-linear-gradient(top,  #FF0000 0%, #eb7156 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e64726), color-stop(100%,#eb7156)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #FF0000 0%,#eb7156 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #FF0000 0%,#eb7156 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #FF0000 0%,#eb7156 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #FF0000 0%,#eb7156 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF0000', endColorstr='#eb7156',GradientType=0 ); /* IE6-9 */
text-decoration: none;
}



/*FUNCTIONALITY*/

/* Target Tabs */

.tabs-target span:nth-of-type(1):not(:target) ~ span:nth-of-type(2):not(:target) ~ .tab:nth-of-type(1),
.tabs-target span:nth-of-type(2):target ~ .tab:nth-of-type(2),
.tabs-target span:nth-of-type(1):target ~ .tab:nth-of-type(3)
{
  display: block;
}



/* Checked Tabs */

.tabs-checked input:nth-of-type(2):not(:checked) ~ input:nth-of-type(3):not(:checked) ~ .tab:nth-of-type(1),
.tabs-checked input:nth-of-type(2):checked ~ .tab:nth-of-type(2),
.tabs-checked input:nth-of-type(3):checked ~ .tab:nth-of-type(3) 
{
  display: block;
}



/* Focus Tabs */

.tabs-focus span.tab-link:nth-of-type(2):not(:focus) ~ span.tab-link:nth-of-type(3):not(:focus) ~ .tab:nth-of-type(3),
.tabs-focus span.tab-link:nth-of-type(2):focus ~ .tab:nth-of-type(2),
.tabs-focus span.tab-link:nth-of-type(3):focus ~ .tab:nth-of-type(1),
.tabs-focus .tab:focus
{
  display: block;
}

.tabs-focus .tab:nth-of-type(1):focus ~ .tab:nth-of-type(3),
.tabs-focus .tab:nth-of-type(2):focus ~ .tab:nth-of-type(3)
{
  display: none !important;
}



/* Hover Tabs */

.tabs-hover .tab:nth-of-type(3),
.tabs-hover span.tab-link:nth-of-type(2):hover ~ .tab:nth-of-type(2),
.tabs-hover span.tab-link:nth-of-type(3):hover ~ .tab:nth-of-type(1),
.tabs-hover .tab:hover
{
  display: block;
}

.tabs-hover span.tab-link:nth-of-type(2):hover ~ .tab:nth-of-type(3),
.tabs-hover span.tab-link:nth-of-type(3):hover ~ .tab:nth-of-type(3),
.tabs-hover .tab:nth-of-type(1):hover ~ .tab:nth-of-type(3),
.tabs-hover .tab:nth-of-type(2):hover ~ .tab:nth-of-type(3)
{
  display: none !important;
}

.samtheman { height: 515px; }

.node-type-article .content p .mBottomfix{
    margin-bottom: 5px;
}

.tab ul { margin: 15px 0 8px 5px; }
.tab ul li { 
	font-family: Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 11px;
	
	line-height: 17px;
	list-style:inside disc;
	
}

/*Event Boxes*/

.eventBoxContain {
	width: 175px; 
	min-height: 230px; 
	float: left; 
	display: inline; 
	background-color: #eee; 
	border-radius: 8px; 
	padding: 10px; 
	margin: 5px 10px 5px 0;
	
}

.eventImageBox {
	margin: 0 auto; 
	text-align: center; 
	vertical-align: bottom; 
	margin-top: 5px;
	height: 100px;
}

.eventContentBox {
	clear: both; 
	text-align: left;
}

.eventContentBox p.eventHeading {
	font-size: 12px; 
	font-weight: bold;
	margin-bottom: 5px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-top: 10px;
	line-height: 17px;
	margin-left: 7px;
}

.eventContentBox p.eventDate {
	margin-bottom: 0px;
	font-size: 10px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 19px;
	margin-left: 7px;
}

.pressMediaBox {
	border: 1px solid #ccc; 
	width: 195px; 
	height: 220px; 
	margin: 5px 10px 5px 0; 
	float: left; 
	display: inline;
}

.facebook-like span a img { float: left; margin-top: 40px; }

.CtaSpacersArticleNew {
    display: inline;
    float: left;
    margin-bottom: 0px;
    margin-right: 20px;
    margin-top: 5px;
    padding: 10px 0;
    width: 325px;
}


